//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionUMproducto
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public configuracionUMproducto()
        {
            this.FactorCE = 1m;
        }
    
        public int Id { get; set; }
        public string producto { get; set; }
        public string UnidadMedida { get; set; }
        public string SAT { get; set; }
        public string CE { get; set; }
        public decimal FactorCE { get; set; }
    }
}
